@charset 'utf-8';

.section { margin-bottom: 0; }
@media screen and (max-width:736px) {
	.section { margin-bottom: 35px; }
}


/* !Okurijosearch お荷物お問い合わせサービス
---------------------------------------------------------- */

/* 広告 */
.okurijo_ad {
	width: 728px;
	margin: 5px auto !important;
}
@media screen and (max-width:736px) {
	.okurijo_ad {
		width: 100%;
	}
}

/* 入力 */
.section .table_okurijo {
	float: left;
	width: 100%;
}
.section .table_okurijo + .table_okurijo {
	margin-left: -1px;
}
.section .table_okurijo th {
	width: 1%;
	white-space: nowrap;
}
.section .table_okurijo .select_td_info {
		width: 50%;
}
.section .table_okurijo .select_td {
		width: 50%;
}
.section .table_okurijo td {
	width: none;
}
.section .table_okurijo input[type="text"] {
	margin: .25em 0;
	padding: .25em;
	font-size: inherit;
	width: 100%;
	max-width: 100%;
	max-width: none\9; /* IE8 */
	border: 1px solid #bbb;
	border-radius: 2px;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .05);
	box-sizing: border-box;
}
@media screen and (max-width:736px) {
	.section .table_okurijo {
		float: none;
		width: 100%;
		margin: 0;
	}
	.section .table_okurijo + .table_okurijo {
		margin-top: -1px;
		margin-left: 0;
	}
	.section .table_okurijo th {
		width: 28%;
	}
	.section .table_okurijo td {
		width: auto;
	}
	.section .table_okurijo .select_td_info {
		width: 50%;
	}
	.section .table_okurijo .select_td {
		width: 35%;
	}
}

/* インデックス */
.section .table_okurijo_index .table_basic{
	margin-bottom: 0;
}
.section .table_okurijo_index {
	margin-bottom: 0;
}
.section .table_okurijo_index table {
	width: 100%;
	min-width: 700px;
}
.section .table_okurijo_index thead th {
	color: #fff;
	background: #3b499f;
}
.section .table_okurijo_index tbody th {
	white-space: nowrap;
	font-weight: normal;
	background: #fff;
}
.section .table_okurijo_index th.ttl01{
	color: #fff;
	background: #3b499f;
	font-weight: bold;
}
.section .table_okurijo_index td.ttl01{
	color: #fff;
	background: #3b499f;
	font-weight: bold;
}
.section .table_okurijo_index th.ttl02{
	/*color: #fff;*/
	background: #E2E4F0;
	font-weight:bold;
}
.section .table_okurijo_index td.ttl02{
	/*color: #fff;*/
	background: #E2E4F0;
	font-weight:bold;
}
.section .table_okurijo_index th.ttl03{
	white-space: nowrap;
	font-weight: normal;
	background: #fff;
}
.section .table_okurijo_index td.head{
	color: #fff;
	background: #3b499f;
	font-weight:bold
}
.section .table_okurijo_index td.bls{
	border-left-style: hidden;
}
.section .table_okurijo_index th a {
	padding-left: 14px;
	background: url(../../img/pc/ico_inner_arrow_u01.png) no-repeat 0 .4em;
}
.section .table_okurijo_index tbody th a {
	padding-left: 14px;
	background: url(../../img/pc/ico_inner_arrow_u01.png) no-repeat 0 .4em;
}

/* 詳細 */
.section .table_okurijo_detail {
	margin-top: 40px;
	margin-bottom: 0;
	border:0;
}
.section .table_okurijo_detail table {
	width: 100%;
	margin: 0;
}
.section .table_okurijo_detail,
.section .table_okurijo_detail2{
	width: 100%;
	margin-top: 40px;
}
.section .table_okurijo_detail2{
	margin-top: 5px;
}
.section .table_okurijo_detail2 th {
	text-align:center;
}
.section .table_okurijo_detail caption {
	padding: 7px 14px;
	color: #fff;
	background: #7d85b3;
	text-align: left;
	border: 1px solid #CCC;
	border-bottom: none;
	box-sizing: border-box;
}
.section .table_okurijo_detail th,
.section .table_okurijo_detail td {
	padding-top: 8px;
	padding-bottom: 8px;
}
.section .table_basic th,
.section .table_basic td {
    padding: 10px 9px;
}
.section .table_okurijo_detail th {
	width: 1%;
	white-space: nowrap;
}
.section .list_basic02{
    list-style: outside none none;
}
.section .list_basic02 > li > a {
    background-image: url("../../common/pc/img/ico_inner_arrow_u01.png");
    background-position: 2px 0.4em;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: -0.1em;
    padding-left: 17px;
}
.section .list_basic03{
    list-style: outside none none;
}
.section .list_basic03 > li > a {
    background-image: url("../../img/pc/ico_inner_arrow_u02.png");
    background-position: 2px 0.4em;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: -0.1em;
    padding-left: 17px;
}

.section .formstyle01 textarea, .section .formstyle01 input[type="text"], .section .formstyle01 input[type="password"] {
    border: 1px solid #bbb;
    border-radius: 2px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.05) inset;
    box-sizing: border-box;
    font-size: inherit;
    max-width: 100%;
    padding: 0.25em;
}

.section .formstyle01 input[type="text"].w30p, .section .formstyle01 input[type="password"].w30p{
    max-width: 30%;
}

@media screen and (max-width:736px) {
	.section .table_okurijo_index {
		overflow:hidden;
	}
	.section .table_okurijo_detail {
		margin: 30px 0 0;
	}
	.section .table_okurijo_detail table,
	.section .table_okurijo_detail caption,
	.section .table_okurijo_detail thead,
	.section .table_okurijo_detail tbody,
	.section .table_okurijo_detail tr,
	.section .table_okurijo_detail th,
	.section .table_okurijo_detail td {
		display: block;
		width: 100%;
	}
	.section .table_okurijo_detail table {
		border: none;
	}
	.section .table_okurijo_detail th,
	.section .table_okurijo_detail td {
		border-top: none;
		box-sizing: border-box;
	}
	.br{
	display:block;
	}
	.section .formstyle01 input[type="text"].w30p,
	.section .formstyle01 input[type="password"].w30p{
		max-width: 100%;
	}
}

span.eigyousyo:after{
	content: 3000;
}
th.number{
	white-space: nowrap;
}
@media screen and (max-width:640px) {
	span.eigyousyo:after{
	content:"\A";
	white-space: pre;
	}
	th.detail{
		width:50px;
	}
	th.number{
		white-space:normal;
		width:150px;
		}
}
.state dt{
	/* width:20%; */
	width:110px;
	/* float:left; */
	background:#daf1ff;
	color:#3c4aa3;
	text-align:center;
	font-weight:bold;
	line-height:1;
	padding:7px;
	border:1px solid #ccc
}
.state2 dt{
	/* width:20%; */
	width:110px;
	text-align:center;
	font-weight:bold;
	line-height:1;
	padding:7px;
	border:1px solid #ccc
}
.state dt a{
	text-decoration:underline;
}
.state dd{
	float:left;
	margin-left:3%;
	width:70%;
}


@media screen and (max-width:480px) {
	section table.table_basic.tablefix{
		font-size:80%;
	}
	.section .table_basic.table_okurijo_detail2{
		font-size:80%
	}
	table.tablefix .smt120{
		min-width:120px;
	}
	table.tablefix .smt120ws{
		min-width:120px;
		display:inline-block;
	}

	table.tablefix .smt230{
		min-width:80vw;
	}
	.state dt{
		max-width:110px;
		min-width:54px;

	}
	dl.state{
		max-width:95px;
		min-width:54px;
	}
	table.tablefix .smt80{
		min-width:53px;
	}
	.section .table_okurijo_index table {
		min-width:0px;
	}
}
@media screen and (max-width:320px) {
	.section .table_basic.table_okurijo_detail2{
		font-size:73%
	}
}
